<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="Dy2yJ7tIihLeBCG3Joig08vD87uH4IumOuJ10iuS">

    <title>Trung tâm điều hành</title>

    <!--START Loader -->
    <style>
        #initial-loader
        {display:flex;align-items:center;justify-content:center;flex-wrap:wrap;width:100%;
          background:#212121;position:fixed;z-index:10000;top:0;left:0;bottom:0;right:0;transition:opacity .2s ease-out}

        #initial-loader .initial-loader-top
        {display:flex;align-items:center;justify-content:space-between;width:200px;border-bottom:1px solid #2d2d2d;padding-bottom:5px}

        #initial-loader .initial-loader-top > *{display:block;flex-shrink:0;flex-grow:0}
        #initial-loader .initial-loader-bottom{
          padding-top:10px;color:#5C5C5C;font-family:-apple-system,"Helvetica Neue",Helvetica,"Segoe UI",Arial,sans-serif;font-size:12px}@keyframes  spin{100%{transform:rotate(360deg)}
        }
          #initial-loader .loader g{transform-origin:50% 50%;animation:spin .5s linear infinite}\
          /*body.loading {overflow: hidden !important} */
          body.loaded #initial-loader{opacity:0}

          ul{
            list-style: none;
          }
          ul.list-news li{
              height: 50px;
          }
          .news-events-right-item {

            padding-bottom: 5px;
            margin-bottom: 5px;
            border-bottom: 1px dashed #ddd;
          }
    </style>
    <!--END Loader-->

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
  
  
    <!-- Fonts -->


    <!-- Styles -->
    <!--  <link href="../../assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" type="text/css" href="http://103.21.148.134:8144/css/spin.css"> -->

   <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  </head>
  <body>

  <div class="container-fluid">
     <div class="row">

    <div style="position: relative;width: 100%" class="map_yte">  
      <div id="map" style="height: 500px"></div>
      <div style="position: absolute;bottom:45%;right: 0; background: #fff; width: 115px; padding: 5px;">
        <div class="wrapper" style="display: flex; width: 100%;flex-direction: column;">
          <div class="item">
            <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1" checked>
            <label class="form-check-label" for="inlineCheckbox1">Đã xử lý</label>
          </div>
          <div class="item-2">
            <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2" checked>
            <label class="form-check-label" for="inlineCheckbox2">Đang xử lý</label>
          </div>
          <!-- <div class="item-2">
            <input class="form-check-input" type="checkbox" id="inlineCheckbox3" value="option3" checked>
            <label class="form-check-label" for="inlineCheckbox3">Chưa xử lý</label>
          </div> -->
          <div class="item-2"> 
            <input class="form-check-input" type="checkbox" id="inlineCheckbox4" value="option4" checked>
            <label class="form-check-label" for="inlineCheckbox4">Không hợp lệ</label>
          </div>
        </div>
      </div>
    </div>
    </div>

  
    <section class="wrap-map">
    <div class="row">
    	<div class="col-md-6">
    		<div id="con-map1"></div>
    	</div>

    	<div class="col-md-6">
    		<div id="con-map2"></div>
    	</div>
    </div>
    </section>

    <section class="post-answer">
    	<div class="row">
    		<div class="col-md-12">
    			<div class="content-post-answer" >
    				<div class="ykien">
    					<h4>Gửi đơn thư, khiếu kiện</h4>
    					<p>Các đơn thư, khiếu kiện về những vấn đề trong xã hội sẽ được các cơ quan chức năng tiếp nhận và trả lời trong thời gian sớm nhất.</p>
    				</div>

    				<ul class="nav nav-tabs tab_detail" style="font-size: 11px;">
    					<li class="active">
    						<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#myModal">
    							Gửi đơn thư, khiếu kiện
    						</button>
    					</li>

    				</ul>
    			</div>
    		</div>
    	</div>
    </section>
		<section class="wrap-answer">
              <!-- <div class="row">
                <div class="col-md-12">
                    <div class="panel">
                       <div class="pane-heading">
                          <a  class="panel-a">
                            <i class="fa fa-user-tag"></i>
                            <span>Các tin /góp ý</span>
                          </a>
                       </div>
                    </div>
                </div>
              </div> -->
              <div class="row">
              	<div class="col-md-6">
              		<h5 style="padding: 12px;text-align: center;">Các đơn thư,khiếu kiện đã trả lời</h5>
              		<div class="jcarouse" style="margin-top: 20px">
              			
              			<div class="media" data-toggle="modal" data-target="#myModal-new">
              				<img src="lovoi.jpg" alt="">
              				<div class="media-body">
              					<div class="text-cate">Môi trường</div>
              					<h6 class="text-gray-dark">Hoạt động của các lò vôi thủ công</h6>

              					<div class="media-des" style="display: flex; justify-content: space-between;">
              						<div class="des-prov">TP Uông Bí</div>
              						<div class="des-date">12-10-2018</div>
              					</div>


              				</div>
              			</div>
						<div class="media" data-toggle="modal" data-target="#myModal-new1">
              				<img src="gthong.jpg" alt="">
              				<div class="media-body">
              					<div class="text-cate">Giao thông</div>
              					<h6 class="text-gray-dark">Nhiều xe tải đi vào địa bàn của xã, sau đó tắt máy bỏ đi.</h6>

              					<div class="media-des" style="display: flex; justify-content: space-between;">
              						<div class="des-prov">Huyện Hoành Bồ</div>
              						<div class="des-date">20-11-2018</div>
              					</div>


              				</div>
              			</div>
						
						<div class="media" data-toggle="modal" data-target="#myModal-new4">
              				<img src="vachkinh.jpg" alt="">
              				<div class="media-body">
              					<div class="text-cate">Chính quyền</div>
              					<h6 class="text-gray-dark">Nâng cao thái độ tiếp dân ở Móng Cái.</h6>

              					<div class="media-des" style="display: flex; justify-content: space-between;">
              						<div class="des-prov">Huyện Hoành Bồ</div>
              						<div class="des-date">20-11-2018</div>
              					</div>


              				</div>
              			</div>
              		</div>
              	</div>

				<div class="col-md-6">
					<h5 style="padding: 12px;text-align: center;">Các đơn thư,khiếu kiện chưa trả lời</h5>
              		<div class="jcarouse" style="margin-top: 20px">
              			
              			<div class="media" data-toggle="modal" data-target="#myModal-new2">
              				<img src="gt1.jpg" alt="">
              				<div class="media-body">
              					<div class="text-cate">Giao Thông</div>
              					<h6 class="text-gray-dark">Đường bị hư hỏng nặng.</h6>

              					<div class="media-des" style="display: flex; justify-content: space-between;">
              						<div class="des-prov">Huyện Đông Triều</div>
              						<div class="des-date">12-11-2018</div>
              					</div>


              				</div>
              			</div>

              			<div class="media" data-toggle="modal" data-target="#myModal-new3">
              				<img src="onhiem.jpg" alt="">
              				<div class="media-body">
              					<div class="text-cate">Môi trường</div>
              					<h6 class="text-gray-dark">Môi trường ô nhiễm</h6>

              					<div class="media-des" style="display: flex; justify-content: space-between;">
              						<div class="des-prov">Huyện Đông Triều</div>
              						<div class="des-date">12-12-2018</div>
              					</div>


              				</div>
              			</div>

              			<div class="media" data-toggle="modal" data-target="#myModal-new5">
              				<img src="okinh.jpg" alt="">
              				<div class="media-body">
              					<div class="text-cate">Chính quyền</div>
              					<h6 class="text-gray-dark">Phải chui qua lỗ làm việc với cán bộ.</h6>

              					<div class="media-des" style="display: flex; justify-content: space-between;">
              						<div class="des-prov">Huyện Hoành Bồ</div>
              						<div class="des-date">20-11-2018</div>
              					</div>


              				</div>
              			</div>

              		</div>

              	</div>

              </div>


              		
            </section>
                      <!-- end row -->
  </div>

<style>
section.wrap-map {
    margin-top: 20px;
     background: #fff;
}
body.loading.loaded {
    background: #e8e8e8;
}
section.wrap-answer {
     background: #fff;
         position: relative;
}
.text-cate {
	color:#a2a2a2;
}

.media-des {
    font-size: 13px;
    color: #7b7676;
    }


	.jcarouse {
		padding: 7px;
	}
	.jcarouse .media {
		    display: flex;
    cursor: pointer;
    padding-bottom: 15px;
    padding-top: 12px;
    border-width: 20%;
    border-bottom: 0.3px solid #d6d6d6;
	}
		.jcarouse .media-body {
		display:flex;
		flex-direction: column;
		padding-left: 20px;
	}
	.jcarouse .media img {
		width: 78px;
		height: 78px;
		border-radius: 7px;
	}
	.media-body p:after {
		content: '';
	    width: 2px;
	    height: 78px;
	    background: gray;
	    /* position: absolute; */
	    top: 0;
	    left: 0px;
	}

  a.panel-a{
    text-decoration: none;
    padding: 17px 20px;
    display: block;
    color: gray !important;
    font-size: 20px;
}


.post-answer {
  margin-top: 20px;
  margin-bottom: 10px;
    padding: 5px;
    /*border-bottom: 1px solid gray;*/
    background: #fff;
}
.nav.tab_detail {
  display: flex;
  justify-content: center;
  align-items: center;
  border:none;
  line-height: 10;
}

.tab_detail button.btn.btn-primary {
    padding: 10px 25px;
    font-size: 18px;
}

.ykien {
	text-align: center;
	padding: 0 80px;
}
</style>
<div id="myModal-new" class="modal fade" role="dialog">
  <div class="modal-dialog" style="margin-top: 100%">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <!-- <button type="button" class="close" data-dismiss="modal">&times;</button> -->
        <h4 class="modal-title">Hoạt động của các lò vôi thủ công</h4>
      </div>
      <div class="modal-body">
        <section>
        	<div class="question" style="display: flex;">
        		<img src="avatar1.png" alt="" style="width: 32px; height: 32px;">
        		<div class="name-user" style="padding-left: 7px; font-weight: bold">
        			Nguyen Van A
        		</div>
        	</div>

        	<div class="question-content">
        		Việc chấm dứt hoạt động của các lò vôi thủ công là chủ trương đúng, nhằm bảo vệ môi trường và sức khoẻ cho người lao động, cũng như người dân sống trong khu vực gần các lò vôi. Đến nay chưa thấy thực hiện
        	</div>

        	<div class="question-content">
        		<div class="name-item" >
        			Hình ảnh
        		</div>
        		<div class="div">
        			<img src="lovoi.jpg" alt="" class="img-pop-news">
        			<img src="lovoi.jpg" alt="" class="img-pop-news">
        		</div>
        	</div>
	
        	<div class="question-content">
        		<div class="name-item" >
        			File đính kèm
        		</div>
        		<div class="div">
        			<a href="">
        				<i class="fa fa-file"></i>
        				<span>test.pdf</span>
        			</a>
        		</div>
        	</div>
        </section>

      </div>

       <div class="answer-body" style="padding: 1rem;">
        <section>
        	<div class="question" style="display: flex;">
        		
        		<div class="name-user"  style=" font-weight: bold">
        			Tiếp nhận và trả lời: Sở Tài Nguyên & Môi trường.
        		</div>
        	</div>

        	<div class="question-content">
        		<div class="name-user">
        		Theo Kế hoạch số 1460/KH-UBND ngày 22/3/2018 của UBND TP Hồ Chí Minh, đến 31/10/2018 các cơ sở sản xuất vôi bằng lò nung thủ công trên địa bàn TP Hồ Chí Minh sẽ phải chấm dứt hoạt động. Tuy nhiên, để người dân có thời gian sản xuất, ổn định dịp trước Tết Nguyên đán, TP Hồ Chí Minh đã cho phép lùi thời hạn dừng hoạt động đến ngày 31/1/2019 và hoàn thành việc tháo dỡ, khôi phục lại mặt bằng trước ngày 31/3.
        		</div>
        	</div>


        </section>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>

  </div>
</div>
<style>
.img-pop-news {
	width: 70px;
	height: 70px;
}
.question-content {
	padding-top: 10px;
}
.question-content .name-item {
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
.answer-body {
	border-top: 1px solid darkgray;
	margin-top: 30px;
}
			</style>




<div class="modal" id="myModal">
  <div class="modal-dialog" style="margin-top: 75%;">
    <div class="modal-content">

      <!-- Modal Header -->
      <div class="modal-header">
        <h4 class="modal-title">Gửi đơn thư, khiếu kiện</h4>
        <button type="button" class="close" data-dismiss="modal">&times;</button>
      </div>

      <!-- Modal body -->
      <div class="modal-body">
       <div class="">
                  <div class="message_news  ">
                     <!-- <a href="#">
                      <h2 class="title_message_news title-kc">ĐĂNG KÝ ƯU ĐÃI</h2>
                    </a> -->
            		
                      <div class="box_message_news clearfix scroll" >
                      	<div class="row">
							<div class="col-md-12">
	                        <div class="form-group">
	                            <label class="form-label w-80">Lựa chọn <br>lĩnh vực</label>
	                            <select class="form-control" id="form-horizontal-select">
	                                <option>Lựa chọn chương trình</option>
	                                <option>Kinh tế</option>
	                                <option>Nông nghiệp, lâm nghiệp, ngư nghiệp, thuỷ lợi và đất đai</option>
	                                <option>Công nghiệp, tiểu thủ công nghiệp</option>
	                                <option>Giao thông vận tải</option>
	                                <option>Xây dựng, quản lý và phát triển đô thị</option>

	                                <option>Thương mại, dịch vụ và du lịch</option>
	                                <option>Giáo dục và đào tạoi</option>
	                                <option>Văn hoá, thông tin, thể dục thể thao</option>
	                                <option>Y tế và xã hội</option>
	                                <option>Khoa học, công nghệ, tài nguyên và môi trường</option>
	                                <option>Quốc phòng, an ninh và trật tự, an toàn xã hội</option>
	                                <option>Chính sách dân tộc và chính sách tôn giáo </option>
	                                <option>Thi hành pháp luật</option>
	                                <option>Xây dựng chính quyền và quản lý địa giới hành chính</option>
	                            </select>
	                        </div>
                        </div>
                    </div>
                        <div class="row">
                        	<div class="col-md-6">
                        		<div class="form-group form1">
		                          <label class="form-label">
		                          	<!-- <i class="fa fa-user"></i>  -->
		                          	Tên người góp ý
		                          </label>
		                          <input type="text" class="form-control" name="example-text-input" placeholder="Nguyen Van A..">
	                        	</div>
                        	</div>
                        	<div class="col-md-6">
		                        <div class="form-group form2">
		                          <label class="form-label">
		                          	<!-- <i class="fa fa-calendar"></i>  -->
		                          Năm sinh</label>
		                          <input type="date" class="form-control" name="example-text-input" placeholder="1/2/1988">
		                        </div>
	                        </div>
	                    </div>

	                    <div class="row">
	                    	<div class="col-md-6">
		                        <div class="form-group form1">
		                          <label class="form-label">
		                          	<i class=""></i> Số điện thoại
		                          </label>
		                          <input type="text" class="form-control" name="example-text-input" placeholder="012xxxxx">
		                        </div>
	                        </div>
	                        <div class="col-md-6">
		                        <div class="form-group form2" >
		                          <label class="form-label">
		                          	<!-- <i class="fa fa-email"></i> -->
		                          	 Email</label>
		                          <input type="text" class="form-control" name="example-text-input" placeholder="email@gmail.com">
		                        </div>
	                        </div>
                        </div>
                        <div class="form-group">
                          <label class="form-label">
                          	<!-- <i class="fa fa-map-marker"></i> -->
                           Địa chỉ</label>
                          <input type="text" class="form-control" name="example-text-input" placeholder="Hà Nội">
                        </div>
                        
                        <!-- <div class="form-group">
                            <label class="form-label">Chương trình tham gia ưu đãi</label>
                            <select class="form-control" id="form-horizontal-select">
                                <option>Lựa chọn chương trình</option>
                                <option>Chương trình 50.000 tỷ đồng hỗ trợ xây dựng nông nghiệp xanh</option>
                                <option>Chương trình tín dụng phát triển nông nghiệp, nông thôn</option>
                                <option>Chương trình cho vay ưu đãi Thông tư 06/2009/TT-NHNN </option>
                                <option>Chương trình cho vay hộ gia đình sản xuất kinh doanh tại vùng khó khăn</option>
                                <option>Chương trình cho vay hộ nghèo về nhà ở</option>
                            </select>
                        </div> -->
                        <div class="row">
                        	<div class="col-md-12">
	                        <div class="form-group">
	                          <label class="form-label w-80">Nội dung phán ánh<span class="form-label-small"></span></label>
	                          <textarea class="form-control" name="example-textarea-input" rows="6" placeholder="Nội dung .."></textarea>
	                        </div>
	                        </div>
                        </div>
                        <div class="row">
                        	<div class="col-md-6">
	                        <div class="form-group form1">
	                          <label class="form-label">Ảnh gửi kèm</label>
	                          <div class="custom-file">
	                            <input type="file" class="custom-file-input" name="example-file-input-custom">
	                            <label class="custom-file-label">Choose file</label>
	                          </div>
	                        </div>
	                        </div>
	                        <div class="col-md-6">
	                        <div class="form-group form2">
	                          <label class="form-label">File gửi kèm</label>
	                          <div class="custom-file">
	                            <input type="file" class="custom-file-input" name="example-file-input-custom">
	                            <label class="custom-file-label">Choose file</label>
	                          </div>
	                        </div>
	                        </div>
                        </div>
                        <div class="d-flex">
                          <button type="submit" class="btn btn-primary ml-auto" onclick="UIkit.notification({message: 'Cám ơn bạn đã gửi thông tin', status: 'success'})">Gửi</button>
                        </div>
                      </div>
                  </div>

              </div>
      </div>

      <!-- Modal footer -->
      <div class="modal-footer">
        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
      </div>

    </div>
  </div>
</div>

<div id="myModal-new1" class="modal fade" role="dialog">
  <div class="modal-dialog" style="margin-top: 100%">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <!-- <button type="button" class="close" data-dismiss="modal">&times;</button> -->
        <h4 class="modal-title">Nhiều xe tải đi vào địa bàn của xã, sau đó tắt máy bỏ đi.</h4>
      </div>
      <div class="modal-body">
        <section>
        	<div class="question" style="display: flex;">
        		<img src="avatar1.png" alt="" style="width: 32px; height: 32px;">
        		<div class="name-user" style="padding-left: 7px; font-weight: bold">
        			Nguyen Van B
        		</div>
        	</div>

        	<div class="question-content">
        		Nhiều xe tải đi vào địa bàn của xã, sau đó tắt máy bỏ đi, ảnh hưởng rất nhiều đến việc đi lại, sinh hoạt của người dân. Chúng tôi mong rằng, thời gian tới các lực lượng chức năng cần phải kiên quyết hơn trong việc xử lý xe quá tải, nhằm đảm bảo trật tự ATGT, hư hỏng mặt đường
        	</div>

        	<div class="question-content">
        		<div class="name-item" >
        			Hình ảnh
        		</div>
        		<div class="div">
        			<img src="gthong.jpg" alt="" class="img-pop-news">
        			<img src="gthong.jpg" alt="" class="img-pop-news">
        		</div>
        	</div>
	
        	<div class="question-content">
        		<div class="name-item" >
        			File đính kèm
        		</div>
        		<div class="div">
        			<a href="">
        				<i class="fa fa-file"></i>
        				<span>gthong.pdf</span>
        			</a>
        		</div>
        	</div>
        </section>

      </div>

       <div class="answer-body" style="padding: 1rem;">
        <section>
        	<div class="question" style="display: flex;">
        		
        		<div class="name-user"  style=" font-weight: bold">
        			Tiếp nhận và trả lời: Sở Giao Thông Vận Tải
        		</div>
        	</div>

        	<div class="question-content">
        		<div class="name-user">
        		Đơn vị tăng cường phối hợp với các lực lượng Thanh tra giao thông, CSGT Công an tỉnh... để kiểm tra, xử lý, nên đến thời điểm hiện tại việc vi phạm tải trọng trên địa bàn huyện cơ bản chấm dứt.
        		</div>
        	</div>


        </section>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>

  </div>
</div>

<div id="myModal-new2" class="modal fade" role="dialog">
  <div class="modal-dialog" style="margin-top: 100%">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <!-- <button type="button" class="close" data-dismiss="modal">&times;</button> -->
        <h4 class="modal-title">Đường bị hư hỏng nặng.</h4>
      </div>
      <div class="modal-body">
        <section>
        	<div class="question" style="display: flex;">
        		<img src="avatar1.png" alt="" style="width: 32px; height: 32px;">
        		<div class="name-user" style="padding-left: 7px; font-weight: bold">
        			Pham Van
        		</div>
        	</div>

        	<div class="question-content">
        		NTuyến đường này dài khoảng 9 km đã được đầu tư trải nhựa vào năm 2010 nhưng đến nay khó tìm nổi đoạn nào nguyên vẹn.
        	</div>

        	<div class="question-content">
        		<div class="name-item" >
        			Hình ảnh
        		</div>
        		<div class="div">
        			<img src="gt1.jpg" alt="" class="img-pop-news">
        			<img src="gt1.jpg" alt="" class="img-pop-news">
        		</div>
        	</div>
	
        	<div class="question-content">
        		<div class="name-item" >
        			File đính kèm
        		</div>
        		<div class="div">
        			<a href="">
        				<i class="fa fa-file"></i>
        				<span>gthong1.pdf</span>
        			</a>
        		</div>
        	</div>
        </section>

      </div>

       <div class="answer-body" style="padding: 1rem;">
        <section>
        	<div class="question" style="display: flex;">
        		
        		<div class="name-user"  style=" font-weight: bold">
        			Tiếp nhận và trả lời: Sở Giao Thông Vận Tải
        		</div>
        	</div>

        	<div class="question-content">
        		<div class="name-user">
        		Đang chờ xử lý...
        		</div>
        	</div>


        </section>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>

  </div>
</div>
<div id="myModal-new3" class="modal fade" role="dialog">
  <div class="modal-dialog" style="margin-top: 100%">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <!-- <button type="button" class="close" data-dismiss="modal">&times;</button> -->
        <h4 class="modal-title">Môi trường ô nhiễm.</h4>
      </div>
      <div class="modal-body">
        <section>
        	<div class="question" style="display: flex;">
        		<img src="avatar1.png" alt="" style="width: 32px; height: 32px;">
        		<div class="name-user" style="padding-left: 7px; font-weight: bold">
        			Lưu Thế P
        		</div>
        	</div>

        	<div class="question-content">
        		Điểm tập kết, trung chuyển rác thải tại phường Hồng Hải, TP HCM, vẫn ngồn ngộn rác thải.
        	</div>

        	<div class="question-content">
        		<div class="name-item" >
        			Hình ảnh
        		</div>
        		<div class="div">
        			<img src="onhiem.jpg" alt="" class="img-pop-news">
        			<img src="onhiem.jpg" alt="" class="img-pop-news">
        		</div>
        	</div>
	
        	<div class="question-content">
        		<div class="name-item" >
        			File đính kèm
        		</div>
        		<div class="div">
        			<a href="">
        				<i class="fa fa-file"></i>
        				<span>onhiem1.pdf</span>
        			</a>
        		</div>
        	</div>
        </section>

      </div>

       <div class="answer-body" style="padding: 1rem;">
        <section>
        	<div class="question" style="display: flex;">
        		
        		<div class="name-user"  style=" font-weight: bold">
        			Tiếp nhận và trả lời: Sở Tài Nguyên & Môi trường
        		</div>
        	</div>

        	<div class="question-content">
        		<div class="name-user">
        		Đang chờ xử lý...
        		</div>
        	</div>


        </section>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>

  </div>
</div>
<div id="myModal-new4" class="modal fade" role="dialog">
  <div class="modal-dialog" style="margin-top: 100%">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <!-- <button type="button" class="close" data-dismiss="modal">&times;</button> -->
        <h4 class="modal-title">Nâng cao thái độ tiếp dân ở Móng Cái.</h4>
      </div>
      <div class="modal-body">
        <section>
        	<div class="question" style="display: flex;">
        		<img src="vachkinh.png" alt="" style="width: 32px; height: 32px;">
        		<div class="name-user" style="padding-left: 7px; font-weight: bold">
        			Chu Thị H
        		</div>
        	</div>

        	<div class="question-content">
        		Hầu hết những vụ việc tiếp công dân gây bức xúc là do tổ chức đối thoại ở cơ sở chưa được thực hiện đến nơi đến chốn.
        	</div> 

        	<div class="question-content">
        		<div class="name-item" >
        			Hình ảnh
        		</div>
        		<div class="div">
        			<img src="vachkinh.jpg" alt="" class="img-pop-news">
        			<img src="vachkinh.jpg" alt="" class="img-pop-news">
        		</div>
        	</div>
	
        	<div class="question-content">
        		<div class="name-item" >
        			File đính kèm
        		</div>
        		<div class="div">
        			<a href="">
        				<i class="fa fa-file"></i>
        				<span>onhiem1.pdf</span>
        			</a>
        		</div>
        	</div>
        </section>

      </div>

       <div class="answer-body" style="padding: 1rem;">
        <section>
        	<div class="question" style="display: flex;">
        		
        		<div class="name-user"  style=" font-weight: bold">
        			Tiếp nhận và trả lời: UBND TP
        		</div>
        	</div>

        	<div class="question-content">
        		<div class="name-user">
        		Để giải quyết các vụ KNTC này đạt hiệu quả cao nhất theo đúng tinh thần chỉ đạo của
			Chính phủ, nhằm giữ ổn định tình hình, UBND TP Hồ Chí Minh đã có phương pháp thực hiện theo 3 trục chính: giải quyết khiếu nại theo hướng chọn lọc, vận dụng qui định của pháp luật để có lợi nhất cho người dân; thực hiện công khai, minh bạch và đối thoại trên tinh thần cùng trao đổi, với thái độ tận tâm, trách nhiệm của người chủ trì và các cơ quan chức năng
        		</div>
        	</div>


        </section>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>

  </div>
</div>

<div id="myModal-new5" class="modal fade" role="dialog">
  <div class="modal-dialog" style="margin-top: 100%">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <!-- <button type="button" class="close" data-dismiss="modal">&times;</button> -->
        <h4 class="modal-title">Phải chui qua lỗ làm việc với cán bộ.</h4>
      </div>
      <div class="modal-body">
        <section>
        	<div class="question" style="display: flex;">
        		<img src="okinh.png" alt="" style="width: 32px; height: 32px;">
        		<div class="name-user" style="padding-left: 7px; font-weight: bold">
        			Lưu Diệp
        		</div>
        	</div>

        	<div class="question-content">
        	Liên quan đến việc người dân phải chui qua một cái lỗ kính nhỏ để làm việc với cán bộ tại nơi đăng ký tiếp công dân của  tỉnh, nhiều người cho rằng đây là hình ảnh hết sức phản cảm, gây bất lợi cho công dân.
        	</div>

        	<div class="question-content">
        		<div class="name-item" >
        			Hình ảnh
        		</div>
        		<div class="div">
        			<img src="okinh.jpg" alt="" class="img-pop-news">
        			<img src="okinh2.jpg" alt="" class="img-pop-news">
        		</div>
        	</div>
	
        	<div class="question-content">
        		<div class="name-item" >
        			File đính kèm
        		</div>
        		<div class="div">
        			<a href="">
        				<i class="fa fa-file"></i>
        				<span>okinh.pdf</span>
        			</a>
        		</div>
        	</div>
        </section>

      </div>

       <div class="answer-body" style="padding: 1rem;">
        <section>
        	<div class="question" style="display: flex;">
        		
        		<div class="name-user"  style=" font-weight: bold">
        			Tiếp nhận và trả lời: UBND TP
        		</div>
        	</div>

        	<div class="question-content">
        		<div class="name-user">
        		Đang chờ xử lý...
        		</div>
        	</div>


        </section>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>

  </div>
</div>
<style>
  .form1 {
    /*width: 50%;*/
    /*float: left;*/
  }
.w-80 {
	width: 80px;
}
  .form-group {
	display: flex;
  }
  .form-group label{
    min-width: 100px;
}
  @media (min-width: 576px){
    .modal-dialog {
    max-width: 800px;
  }
}
</style>

<script src="https://unpkg.com/leaflet@1.3.1/dist/leaflet.js"
        integrity="sha512-/Nsx9X4HebavoBvEBuyp3I7od5tA0UzAxs+j83KgC8PU0kgB4XiK4Lfe4y4cgBtaRJQEIFCW+oC506aPT2L1zw=="
        crossorigin=""></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/leaflet.markercluster/1.3.0/leaflet.markercluster.js" integrity="sha256-3ojygIn9E2azRCTFNSS+qcVr8FT9yfpol9iG2ZaRz4w=" crossorigin="anonymous"></script>
<!-- Scripts -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/fuse.js/3.0.4/fuse.min.js"></script>
<script src="http://103.21.148.134:8144/js/app.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.js"></script>

<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.css"/>
<!-- Add the slick-theme.css if you want default styling -->
<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.css"/>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDPglsw89c3aL05-qtpdfIhvbpkvcnCDrE&ver=4.7.3"></script>
  <script type="text/javascript" src="daxuly.js"></script>
  <script type="text/javascript" src="dangxuly.js"></script>
  <!-- <script type="text/javascript" src="chuaxl.js"></script> -->
  <script type="text/javascript" src="kohople.js"></script>
  <!-- <script type="text/javascript" src="js/hieuthuoc.js"></script> -->
  <!-- <script type="text/javascript" src="data3.js"></script> -->
  <!-- script type="text/javascript" src="js/khoidonvikhac.js"></script>
  <script type="text/javascript" src="js/phongkham.js"></script>
  <script type="text/javascript" src="js/tramyte.js"></script> -->
  <script type="text/javascript" src="maps/map-js/markerclusterer.js"></script>
  <script type="text/javascript" src="maps/map-js/speed_test.js"></script>
<script src="js/jquery2-0.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js"></script>
    <script src="../js/highcharts.js"></script>
    <script src="../js/exporting.js"></script>
    <script src="../js/export-data.js"></script>
<script>
 Highcharts.chart('con-map1', {

    title: {
        text: 'Kiểm tra giám sát việc xử lý đơn thư, khiếu kiện người dân'
    },

    subtitle: {
        text: 'Phân theo địa phương'
    },

    xAxis: {
       categories: [
           'TP HCM',
          'Cẩm Phả', 'Móng Cái','Uông Bí','Đông Triều ','Quảng Yên',
          'Vân Đồn','Tiên Yên','Hoành Bồ','Hải Hà','Cô Tô','Đầm Hà',
          'Bình Liêu','Ba Chẽ'
        ],
    },
    // legend: {
    //     layout: 'vertical',
    //     align: 'bottom',
    //     verticalAlign: 'bottom'
    // },

    /* plotOptions: {
        series: {
            label: {
                connectorAllowed: false
            },
            pointStart: 2010
        }
    }, */

    series: [{
        name: 'Số lượng đơn thư,khiếu kiện đã xử lý',
        data:[18,13,15,20,18,24,19,13,21,18,20,22,18]
    },
    {
        name: 'Số lượng đơn thư,khiếu kiện đã kiểm tra giám sát(đạt yêu cầu)',
        data:[10,10,10,15,18,16,14,12,16,18,14,17,15],
        color: 'red'
    },
    /* {
        name: 'Manufacturing',
        data: [24916, 24064, 29742, 29851, 32490, 30282, 38121, 40434]
    }, {
        name: 'Sales & Distribution',
        data: [11744, 17722, 16005, 19771, 20185, 24377, 32147, 39387]
            }, {
        name: 'Project Development',
        data: [null, null, 7988, 12169, 15112, 22452, 34400, 34227]
            }, {
        name: 'Other',
        data: [12908, 5948, 8105, 11248, 8989, 11816, 18274, 18111]
            }
            */
            ], 

    responsive: {
        rules: [{
            condition: {
                maxWidth: 500
            },
            //chartOptions: {
                // legend: {
                //     layout: 'horizontal',
                //     align: 'center',
                //     verticalAlign: 'bottom'
                // }
           // }
        }]
    }

});
</script>

<script>
  Highcharts.chart('con-map2', {
    chart: {
        plotBackgroundColor: null,
        plotBorderWidth: null,
        plotShadow: false,
        type: 'pie'
    },
    title: {
        text: 'Số lượng đơn thư khiếu kiện của người dân'
    },
    subtitle: {
        text: 'Phân theo lĩnh vực'
    },
    tooltip: {
        pointFormat: '{series.name}: <b>{point.percentage:.1f}%</b>'
    },
    plotOptions: {
        pie: {
            allowPointSelect: true,
            cursor: 'pointer',
            dataLabels: {
                enabled: false
            },
            showInLegend: true
        }
    },
     legend: {
        // layout: 'vertical',
        // align: 'right',
        // verticalAlign: 'middle',
         maxHeight:80
    },
    series: [{
        name: 'Kinh tế',
        colorByPoint: true,
        data: [
        {
            name: 'Kinh tế',
            y: 10,
             selected: true,
             sliced: true,
        },
        {
            name: 'Nông nghiệp, lâm nghiệp, ngư nghiệp, thuỷ lợi và đất đai',
            y: 5,
            
           
        }, {
            name: ' Công nghiệp, tiểu thủ công nghiệp',
            y: 4
        }, {
            name: 'Giao thông vận tải',
            y: 8
        }, {
            name: 'Xây dựng, quản lý và phát triển đô thị',
            y:3
        }, {
            name: 'Thương mại, dịch vụ và du lịch',
            y:5
        }, {
            name: 'Giáo dục và đào tạo',
            y:9
        },
        {
            name: 'Văn hoá, thông tin, thể dục thể thao',
            y: 12
        },
        {
            name: 'Y tế và xã hội',
            y: 5
        },
        {
            name: 'Khoa học, công nghệ, tài nguyên và môi trường',
            y:6
        },
        {
            name: 'Quốc phòng, an ninh và trật tự, an toàn xã hội',
            y:9
        },
        {
            name: 'Chính sách dân tộc và chính sách tôn giáo',
            y: 7
        },
        {
            name: 'Thi hành pháp luật',
            y: 8
        },
          {
            name: 'Xây dựng chính quyền và quản lý địa giới hành chính',
            y: 9
        },
        ]
    }]
});
</script>

<script>
   var Locations = {
      Longtitude: null,
      Latitude: null
    };
    var rad = function (x) {
      return x * Math.PI / 180;
    };

    function calcCrow(lat1, lon1, lat2, lon2) {
      var R = 6371; // km
      var dLat = toRad(lat2 - lat1);
      var dLon = toRad(lon2 - lon1);
      var lat1 = toRad(lat1);
      var lat2 = toRad(lat2);

      var a = Math.sin(dLat / 2) * Math.sin(dLat / 2) +
        Math.sin(dLon / 2) * Math.sin(dLon / 2) * Math.cos(lat1) * Math.cos(lat2);
      var c = 2 * Math.atan2(Math.sqrt(a), Math.sqrt(1 - a));
      var d = R * c;
      return d;
    }

    // Converts numeric degrees to radians
    function toRad(Value) {
      return Value * Math.PI / 180;
    }

    var getDistance = function (p1, p2) {
      var R = 6378137; // Earth’s mean radius in meter
      var dLat = rad(p2.Latitude - p1.Latitude);
      var dLong = rad(p2.Longtitude - p1.Longtitude);
      var a = Math.sin(dLat / 2) * Math.sin(dLat / 2) +
        Math.cos(rad(p1.Latitude)) * Math.cos(rad(p2.Latitude)) *
        Math.sin(dLong / 2) * Math.sin(dLong / 2);
      var c = 2 * Math.atan2(Math.sqrt(a), Math.sqrt(1 - a));
      var d = R * c;
      d = d / 100;
      return d.toFixed(2); // returns the distance in meter
    };
    function getLocation() {
      if (navigator.geolocation) {
        navigator.geolocation.getCurrentPosition(function (position) {
          Locations.Latitude = position.coords.latitude;
          Locations.Longtitude = position.coords.longtitude;
        });
      } else {
        x.innerHTML = "Geolocation is not supported by this browser.";
      }
    }
    //getLocation();
    function initialize() {
      var center = new google.maps.LatLng(21.057345, 106.986736);

      var map = new google.maps.Map(document.getElementById('map'), {
        zoom: 9,
        center: center,
        mapTypeId: google.maps.MapTypeId.ROADMAP,
        mapTypeControl: false,
        fullscreenControl: false,
      });

      var contentString = '<div id="content">' +
      //   '<div id="siteNotice">' +
      //   '</div>' +
      //   '<h1 id="firstHeading" class="firstHeading text-primary" style="font-size: 18px"><span id="marker-name"></span></h1>' +
      //   '<br><div id="bodyContent" style="line-height: 20px;">' +
      //   '<div><span style="margin-right:5px" class="rtng" aria-hidden="true"><b class="vote">Đánh giá:</b></span><span class="rating"><i class="fa fa-star text-warning"></i><i class="fa fa-star text-warning"></i><i class="fa fa-star text-warning"></i><i class="fa fa-star-o"></i><i class="fa fa-star-o"></i></span></div>' +
      //   '<p></p>' +

      //   '<p><b>Địa chỉ:</b><span id="marker-address"></span>\
      // <br>\
      // <div id ="marker-content-hospital">\
      //   <b>Số giường bệnh:</b><span id="marker-number_of_beds">3</span><br>\
      //   <b class="text-danger">Tuyến:</b><span id="marker-area"> Tỉnh</span></p>\
      // </div>\
      // <div id ="marker-content-company">\
      //   <b>Số lượng thuốc đã cung ứng:</b><span id="marker-total_medicines2"></span><br>\
      // </div>\
      // <div id ="phamvi">\
      //   <b>Phạm vi hoạt động:</b><span id="phamvi_text"></span><br>\
      // </div>\
      //  <div>\
      //   <img src="images/checklist.png">\
      //   </div>\
      // <div class="text-center"><a id = "btn-go" href="index_benhvien.html" class="btn glowing" target="_blank">Trung tâm điều hành</a></div>'+
      //   '</div>' +
        '</div>';

      var infowindow = new google.maps.InfoWindow({
        content: contentString

      });

      var markers = [];
      var currentMarker = null;

      google.maps.event.addListener(infowindow, 'domready', function () {
        if (currentMarker) {
          $('#bodyContent i.fa').remove();
          for (var i = 1; i <= 5; i++) {
            var value = Math.round(currentMarker.data.Rating);
            if (i <= value) {
              $('.rating').append('<i class="fa fa-star text-warning"></i>');
            } else {
              $('.rating').append('<i class="fa fa-star-o"></i>');
            }
          }
          var distince = calcCrow(Locations.Latitude, Locations.Longtitude, currentMarker.data.Latitude, currentMarker.data.Longtitude);
          $("#marker-name").text(currentMarker.title);
          if (currentMarker.data.Ward) {
            $("#address").text(currentMarker.data.Address + ', ' + currentMarker.data.Ward + ', ' + currentMarker.data.District + ', ' + currentMarker.data.City);
          } else if (currentMarker.data.dia_chi) {
            $("#address").text(currentMarker.data.dia_chi);
          }
          $("#marker-number_of_beds").text(currentMarker.Number_of_beds);
          $("#marker-area").text(currentMarker.area);
          $("#marker-total_medicines2").text(currentMarker.total_medicines);
          // $("#marker-distances").html(50);
          $("#marker-address").text(currentMarker.address);
          if (currentMarker.data.pham_vi_hoat_dong) {
            $('#phamvi').show();
            $('#phamvi_text').html(currentMarker.data.pham_vi_hoat_dong);

          } else {
            $('#phamvi').hide();
          }
          if (currentMarker.data.STT < 100) {
            $("#marker-content-hospital").css('display', "");
            $("#marker-content-company").css('display', "none");

            // $("#btn-go").css('display', "");
            // $("#btn-go").attr('href', "./benhvien/benhvien.html?id=" + currentMarker.data.STT);

          }
          else {
            $("#marker-content-hospital").css('display', "none");
            $("#marker-content-company").css('display', "");
            $("#btn-go").css('display', "none");
          }
        }
      });
      if ($('#inlineCheckbox1').is(":checked")) {
        data.forEach(function (dataPhoto, index) {
          var iconImg = '';
          /*if (dataPhoto.Specialty == 'Đa khoa') {
            iconImg = 'maps/map-images/ttdh_pin.png';
          }
          else if (dataPhoto.Specialty == 'Chuyên khoa') {
             iconImg = 'maps/map-images/hospital_pin.png';
          }
          else {*/
          if (dataPhoto.STT == 500) {
            iconImg = 'icon-map-red.jpg';
          }
          else if(dataPhoto.STT == 501){
            iconImg = "maps/map-images/pin-hopital.gif";
          }
          else {
            iconImg = 'iconmap-blue.png';
          }

          //}
          if (dataPhoto.Latitude && dataPhoto.Longtitude) {
            var latLng = new google.maps.LatLng(dataPhoto.Longtitude, dataPhoto.Latitude);

            var marker = new google.maps.Marker({
              position: latLng,
              map: map,
              title: dataPhoto.Name,
              icon: iconImg,
              Number_of_beds: dataPhoto.Number_of_beds,
              area: dataPhoto.area,
              address: dataPhoto.address,
              data: dataPhoto
            });
            marker.addListener('click', function () {
              currentMarker = marker;
              infowindow.open(map, marker);
            });
            markers.push(marker);
          }

        });
      }
      if ($('#inlineCheckbox2').is(":checked")) {
        data2.forEach(function (dataPhoto, index) {
          var iconImg = '';
          /*if (dataPhoto.Specialty == 'Đa khoa') {
         iconImg = 'maps/map-images/ttdh_pin.png';
         }
         else if (dataPhoto.Specialty == 'Chuyên khoa') {
         iconImg = 'maps/map-images/hospital_pin.png';
         }
         else {*/
          iconImg = 'iconmap-ye.png';
          //}
          dataPhoto.Rating = 4;
          if (
            dataPhoto.Latitude && dataPhoto.Longtitude) {
            var latLng = new google.maps.LatLng(dataPhoto.Longtitude, dataPhoto.Latitude);
            var marker = new google.maps.Marker({
              position: latLng,
              map: map,
              icon: iconImg,
              title: dataPhoto.tencoso,
              distances: 4,
              data: dataPhoto,
              address: dataPhoto.address,
              Number_of_beds: dataPhoto.Number_of_beds,
              area: dataPhoto.area
            });
            marker.addListener('click', function () {
              currentMarker = marker;
              infowindow.open(map, marker);
            });
            markers.push(marker);
          }

        });
      }
      if($('#inlineCheckbox3').is(":checked")) {
          datachuaxl.forEach(function (dataPhoto, index) {
              var iconImg = '';
            /*if (dataPhoto.Specialty == 'Đa khoa') {
             iconImg = 'maps/map-images/ttdh_pin.png';
             }
             else if (dataPhoto.Specialty == 'Chuyên khoa') {
             iconImg = 'maps/map-images/hospital_pin.png';
             }
             else {*/
              iconImg = 'pin.png';
              //}
              dataPhoto.Rating = 3;
              if(
                  dataPhoto.Latitude && dataPhoto.Longtitude) {
                  var latLng = new google.maps.LatLng(dataPhoto.Longtitude,dataPhoto.Latitude);
                  var marker = new google.maps.Marker({position: latLng,
                      map: map,
                      icon: iconImg,
                      title: dataPhoto.Name,
                      distances: 4,
                      Number_of_beds: dataPhoto.Number_of_beds,
                      area: dataPhoto.area,
                      address: dataPhoto.address,
                      data: dataPhoto});
                  marker.addListener('click', function() {
                      currentMarker = marker;
                      infowindow.open(map, marker);
                  });
                  markers.push(marker);
              }

          });
      }
      if ($('#inlineCheckbox4').is(":checked")) {
        datatramyte.forEach(function (dataPhoto, index) {
          var iconImg = '';
          /*if (dataPhoto.Specialty == 'Đa khoa') {
         iconImg = 'maps/map-images/ttdh_pin.png';
         }
         else if (dataPhoto.Specialty == 'Chuyên khoa') {
         iconImg = 'maps/map-images/hospital_pin.png';
         }
         else {*/
          iconImg = 'iconmap-red.png';
          //}
          dataPhoto.Rating = 4;
          if (
            dataPhoto.Latitude && dataPhoto.Longtitude) {
            var latLng = new google.maps.LatLng(dataPhoto.Longtitude, dataPhoto.Latitude);
            var marker = new google.maps.Marker({
              position: latLng,
              map: map,
              icon: iconImg,
              title: dataPhoto.Name,
              distances: 4,
              data: dataPhoto,
              Number_of_beds: dataPhoto.Number_of_beds,
              area: dataPhoto.area,
              address: dataPhoto.address
            });
            marker.addListener('click', function () {
              currentMarker = marker;
              infowindow.open(map, marker);
            });
            markers.push(marker);
          }

        });
      }

      if ($('#inlineCheckbox5').is(":checked")) {
        datakhoidonvikhac.forEach(function (dataPhoto, index) {
          var iconImg = '';
          /*if (dataPhoto.Specialty == 'Đa khoa') {
         iconImg = 'maps/map-images/ttdh_pin.png';
         }
         else if (dataPhoto.Specialty == 'Chuyên khoa') {
         iconImg = 'maps/map-images/hospital_pin.png';
         }
         else {*/
          iconImg = 'maps/map-images/ttdh_pin.png';
          //}
          dataPhoto.Rating = 3;
          if (
            dataPhoto.Latitude && dataPhoto.Longtitude) {
            var latLng = new google.maps.LatLng(dataPhoto.Longtitude, dataPhoto.Latitude);
            var marker = new google.maps.Marker({
              position: latLng,
              map: map,
              icon: iconImg,
              title: dataPhoto.Name,
              distances: 4,
              data: dataPhoto,
              Number_of_beds: dataPhoto.Number_of_beds,
              area: dataPhoto.area,
              address: dataPhoto.address
            });
            marker.addListener('click', function () {
              currentMarker = marker;
              infowindow.open(map, marker);
            });
            markers.push(marker);
          }

        });
      }
      data.photos.forEach(function(title){
        var name = new googlmaps.photo_title(dataPhoto.photo_title);

      });


      var markerCluster = new MarkerClusterer(map, markers, {imagePath: 'maps/map-images/m'});


    }
    google.maps.event.addDomListener(window, 'load', initialize);

    $('input[type="checkbox"]').change(function () {
      initialize();
    });
  </script>
<script>
    // Hide loader
    (function() {
        var bodyElement = document.querySelector('body');
        bodyElement.classList.add('loading');

        document.addEventListener('readystatechange', function() {
            if(document.readyState === 'complete') {
                var bodyElement = document.querySelector('body');
                var loaderElement = document.querySelector('#initial-loader');

                bodyElement.classList.add('loaded');
                setTimeout(function() {
                    bodyElement.removeChild(loaderElement);
                    bodyElement.classList.remove('loading', 'loaded');
                }, 100);
            }
        });
    })();
</script>

</body>
</html>